[
    {
        "Name": "BP_Building_RoofCurvedAngle_R_Down_Invert",
        "Asset": "/Game/BP/Building/BP_Building_RoofCurvedAngle_R_Down_Invert.BP_Building_RoofCurvedAngle_R_Down_Invert_C",
        "Category": ""
    }
]